.about .box1 img{
    display: block;
    max-width: 100%;
    margin: 0 auto;
}
.about .box1 .pic img {
	display: block;
	width: 100%;
}

.about .box1 .pic.pc {
	display: block;
}

.about .box1 .pic.m {
	display: none;
}

.about .box2 {
	position: relative;
}

.about .box2 .swiper-slide .pic img {
	display: block;
	width: 100%;
}

.about .box2 .swiper-slide .pic .m {
	display: none;
}

.about .box2 .swiper-pagination {
	bottom: 30px;
}

.about .box2 .swiper-pagination-bullet {
	width: 60px;
	height: 3px;
	margin: 0 4px;
	border-radius: 1px;
	background-color: rgba(255, 255, 255, 0.4);
	transition: background-color 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
	cursor: pointer;
	opacity: 1;
}

.about .box2 .swiper-pagination-bullet-active {
	background-color: rgba(255, 255, 255, 1);
}

.about .box2 .btn {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 2;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 100%;
	box-shadow: 4px 4px 16px rgba(18, 27, 23, 0.04);
	background-color: #fff;
	cursor: pointer;
	width: 56px;
	height: 56px;
	opacity: 0;
	transition: opacity 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.about .box2:hover .btn {
	opacity: 1;
}

.about .box2 .btn.btn-prev svg {
	transform: rotate(-90deg);
}

.about .box2 .btn.btn-next svg {
	transform: rotate(90deg);
}

.about .box2 .btn.btn-prev {
	left: 40px;
}

.about .box2 .btn.btn-next {
	right: 40px;
}

.about .box3 {
	padding: 40px 0;
}

.about .box3 .list {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
}

.about .box3 .list li {
	position: relative;
	transition: transform 650ms, z-index 650ms, border-radius 650ms;
	transition-timing-function: cubic-bezier(.23, 1, .32, 1);
	transition-delay: 150ms;
}
.about .box3 .list li .pic{
	overflow: hidden;
	transition: transform 650ms, z-index 650ms, border-radius 650ms;
}
.about .box3 .list li:hover .pic{
	border-radius: 12px;
	
}
.about .box3 .list li::before{
	position: absolute;
	content: "";
	left: 0;
	bottom: 0;
	width: 100%;
	height: 200px;
	background: linear-gradient(180deg, rgba(196, 196, 196, 0) 0%, rgba(0, 0, 0, 1) 100%);
	opacity: 0;
	transition: opacity 300ms cubic-bezier(.23,1,.32,1);
	z-index: 99;
}
.about .box3 .list li:hover::before{
	opacity: 1;
}
.about .box3 .list li:hover {
	z-index: 20;
	transform: scale(1.13);
}

.about .box3 .list li .pic img {
	display: block;
	width: 100%;
}
.product-details{
	padding: 22px 0;
}
.product-details .box-c{
	display: flex;
	justify-content: space-between;
	/* padding: 0 100px; */
	margin: 0 auto;
	max-width: 100%;
}
.product-details .box-c .l{
	position: relative;
	width: 53.55%;
	display: flex;
	justify-content: flex-end;
}
.product-details .box-c .l .gallery-thumbs{
	position: absolute;
	left: 0;
	top: 0;
	width: 72px;
	height: 100%;
}
.product-details .box-c .l .gallery-thumbs .swiper{
	height: 100%;
}
.product-details .box-c .l .gallery-thumbs .swiper-slide{
	position: relative;
	height: 72px;
	cursor: pointer;
}
.product-details .box-c .l .gallery-thumbs .swiper-slide::before{
	position: absolute;
	left: 0;
	top: 0;
	content: "";
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	border: 2px solid transparent;
	border-radius: 8px;
}
.product-details .box-c .l .gallery-thumbs .swiper-slide-thumb-active::before{
	border-color: #000;
	
}
.product-details .box-c .l .gallery-top{
	width: calc(100% - 88px);
}
.product-details .box-c .l .swiper-slide{
	display: flex;
	align-items: center;
	justify-content: center;
}
.product-details .box-c .l .gallery-top .swiper-slide {
	height: 100%;
	opacity:  0 !important;
}
.product-details .box-c .l .gallery-top .swiper-slide-active{
	opacity:  1 !important;
}
.product-details .box-c .l .swiper-slide img{
	width: 100%;
	height: 100%;
}
.product-details .box-c .r{
	width: 39.91%;
}
.product-details .btn {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 2;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 100%;
	box-shadow: 4px 4px 16px rgba(18, 27, 23, 0.04);
	background-color: #fff;
	cursor: pointer;
	width: 44px;
	height: 44px;
	opacity: 0;
	transition: opacity 300ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
}

.product-details .gallery-top:hover .btn {
	opacity: 1;
}

.product-details .btn.btn-prev svg{
	transform: rotate(-90deg);
}

.product-details .btn.btn-next svg{
	transform: rotate(90deg);
}
.product-details .btn.btn-prev{
	left: 16px;
}
.product-details .btn.btn-next{
	right: 16px;
}
.product-details .r h1{
	color: #121B17;
	font-size: 18.48px;
	font-weight: 400;
}
.product-details .r .price{
	font-size: 22px;
	color: #121B17;
	margin-top: 8px;
}
@media (max-width:959px) {
	.product-details .r .price{
		font-size: 18.48px;
	}
	.product-details .box-c .r{
		width: 100%;
		padding-top: 8px;
	}
	.product-details .r h1{
		margin-top: 8px;
		font-size: 14.52px;
	}
	.product-details .box-c .l .gallery-thumbs .swiper-slide::before{
		border-width: 1px;
	}
	.product-details .box-c .l .gallery-thumbs .swiper-slide{
		width: 46px;
		height: 46px;
	}
	.product-details .box-c .l .gallery-top{
		width: 100%;
	}
	.product-details .box-c{
		flex-direction: column;
	}
	.product-details .box-c .l{
		flex-direction: column-reverse;
		width: 100%;
		margin-top: 20px;
	}
	.product-details .box-c .l .gallery-thumbs{
		position: relative;
		width: 100%;
		padding-top: 10px;
	}
	.about .box3{
		padding: 20px 0;
	}
	.about .box3 .list li::before{
		height: 118px;
	}
	.about .box3 .list {
		grid-template-columns: repeat(1, 1fr);
	}
	
	.about .box1 .pic.pc {
		display: none;
	}

	.about .box1 .pic.m {
		display: block;
	}

	.about .box2 .swiper-pagination-bullet {
		width: 20px;
	}

	.about .box2 .swiper-slide .pic .pc {
		display: none;
	}

	.about .box2 .swiper-slide .pic .m {
		display: block;
	}

	.about .box2 .btn {
		width: 44px;
		height: 44px;
	}

	.about .box2 .btn.btn-prev {
		left: 16px;
	}

	.about .box2 .btn.btn-next {
		right: 16px;
	}
}